/* CSS Document */

@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('../fonts/brandon_reg-webfont.eot');
    src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg-webfont.woff') format('woff'),
         url('../fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('../fonts/brandon_bld-webfont.eot');
    src: url('../fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_bld-webfont.woff') format('woff'),
         url('../fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('../fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.form-sec-home
{
max-width:700px;
margin:70px auto;
padding:30px 50px;
background:#eee;
border:5px solid #dddddd;
}
.form-sec-home input[type="text"], .form-sec-home input[type="email"]
{
padding:0.8rem;
height:2.9125rem;
}
.form-sec-home textarea
{
height:140px;
}

.fixed {
    position: fixed;
    top:0; left:0;
    width: 100%; 
background: #fff;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(119,119,119,1);
-moz-box-shadow: 0px 2px 2px 0px rgba(119,119,119,1);
box-shadow: 0px 2px 2px 0px rgba(119,119,119,1);
  }
 .fixed .top-bar-section li:not(.has-form) a:not(.button){
  line-height: 79px;
 }
.fixed .top-bar{
  margin-top: 10px;
 }
 .fixed .textwidget img{
  max-width: 110px;
 }

body{font-family: 'brandon_grotesque_regularRg'; font-size:14px; color:#3e3b3b; font-weight:normal; }
.cls-blue{
color:#008cba !important;
}
.cls-yellow{
color:#ffc52f !important;
}
.box-container-main
{
background:#fafcee;
padding-top:50px;
padding-bottom:60px;
}		
.content-slider .slick-slider
{
margin-bottom:0px;
}
.circle-in
{
    width: 200px;
    height: 200px;
	max-height:200px;
    border-radius: 50%;
    background: #fff;
    margin: 0px auto;
    border: 5px solid #EEB520;
	padding-top:100px;
	margin-bottom:30px;
}
.circle-in img
{
margin-top:-40px;
}
.downlaod-bar.header-dnld
{
margin-top:12px;
border-top:3px solid #000;
border-bottom:3px solid #000;
background:url(../img/inner-banner.jpg) no-repeat 0px 0px;
position:relative;
height:140px;
}
.downlaod-bar.header-dnld a
{
color:#fff;
}
.downlaod-bar.header-dnld .div-overlay
{
position:absolute;
width:100%;
height:100%;
background:rgba(0,0,0,.7);
top:0px;
bottom:0px;
right:0px;
left:0px;
padding:20px;
}
.mobile-logo 
{
display:none;
}
.downlaod-bar.footer-dnld
{
background-color:#ffc52f;
margin-bottom:0px;
padding:25px;
border-top:4px solid #E4AD20;
}
.downlaod-bar.footer-dnld h3 span
{
clear: both;
display: block;
margin-bottom: 0px;
color:#000;
}
/*.downlaod-bar.footer-dnld h3 a
{
Padding: 7px 14px;
border:4px solid #fff;
font-size:18px;
font-family: 'brandon_grotesquebold';
}*/
.downlaod-bar.footer-dnld h3 a:hover{
background-color:#fff;
color:#000;
text-decoration:none;
}
.color-wight{ color:#FFF;}	
.color-black{ color:#000;}

.font-size-16{ font-size:16px;} 

h1{font-family: 'brandon_grotesquebold'; font-size:36px; color:#000; margin:0px;}

.top-sec{ background-color:#fafcee; width:100%; }

.top-sec-iner{margin:0 auto; text-align:right; background-color:#fafcee; font-size:14px; padding-top:6px; padding-bottom:6px; text-transform:uppercase; }
.top-links a{ color:#000; font-size:13px; font-weight:normal; padding-left:14px; padding-right:14px; }
.top-links a:hover{ color:#1bbdf2;}

.logo{ height:60px;}

.box-container{ padding-top:96px; padding-bottom:96px;}
.box-container-inner{height:auto; position:relative;}
.box-container h1{ margin-bottom:10px;font-family: 'brandon_grotesque_regularRg';font-size: 30px;}
.about-container{background-color:#fafcee; padding-top:112px; padding-bottom:78px; font-size:18px;}
.about-container-btn{ margin-top:-40px; margin-bottom:30px;}
.about-container h1{ margin-bottom:20px;}
.about-container p{ font-size:18px; /*font-weight:700;*/ }
.about-container-right-gape{ margin-right:24px; }

.whatwedo-container{padding-top:102px; padding-bottom:75px;}
.form-sec
{
background:#008cba;
padding:30px;
color:#000;
margin-top:15px;
border:3px solid #007095;
}
table.price_upper_section tr:nth-of-type(even)
{
background:#CBCACA;
}
table.price_upper_section tr:first-child{
background:#008cba !important;
color:#fff !important;
}
table.price_upper_section tr:first-child td{
background:#008cba !important;
color:#fff !important;
font-family:Arial, Helvetica, sans-serif;
font-weight:600;
font-size:14px;
}
.inner-container.home-main
{
/*padding-bottom:0px;*/
}
.form-sec p, .form-sec h2
{
color:#fff;
}
.form-sec textarea{
height:90px;
}
.form-sec button.radius, .form-sec .button.radius{
background:#000;
margin-bottom:0px;
}
.bottom-boxes{ padding-bottom:46px;}
.bottom-boxes h2{ margin:0px; margin-bottom:10px; font-family: 'brandon_grotesquebold'; font-size:19px; color:#414141; }
.box{ padding-bottom:30px;}

.button-blue-slider{ padding-top:12px; padding-bottom:10px; background-color:#4ac9f2; margin-top:20px; text-transform:uppercase; font-size:14px; font-family: 'brandon_grotesquebold'; margin-bottom:0px; clear:both;}
.button-blue-slider:hover{background-color:#222;}

.button-blue-about{ padding-top:12px; padding-bottom:10px; background-color:#4ac9f2; margin-top:20px; text-transform:uppercase; font-size:14px; font-family: 'brandon_grotesquebold'; margin-bottom:0px; clear:both;}
.button-blue-about:hover{background-color:#222;}

.button-blue-products{ padding-top:12px; padding-bottom:10px; background-color:#4ac9f2; margin-top:20px; text-transform:uppercase; font-size:14px; font-family: 'brandon_grotesquebold'; margin-bottom:0px; clear:both;}
.button-blue-products:hover{background-color:#222;}

.button-blue-improve{ padding-top:12px; padding-bottom:10px; background-color:#4ac9f2; margin-top:20px; text-transform:uppercase; font-size:14px; font-family: 'brandon_grotesquebold'; margin-bottom:0px; clear:both;}
.button-blue-improve:hover{background-color:#222;}


.button-blue-outer{ }
.button-blue{ padding-top:7px; padding-bottom:6px; background-color:#4ac9f2; margin-top:20px; text-transform:uppercase; font-size:14px; font-family: 'brandon_grotesquebold';
margin-bottom:0px; clear:both; bottom:0px; position:absolute; margin-left: -56px; }
.button-blue-contact{ padding-top:7px; padding-bottom:6px; background-color:#4ac9f2;  text-transform:uppercase; font-size:14px; font-family: 'brandon_grotesquebold';
margin-bottom:0px; clear:both; margin-right:10px; }
.button-blue:hover{background-color:#222;}
.button-blue-contact:hover{background-color:#222;}
.top-bar {
    margin-right: -11px;
}

.improve-box
    {background: url(../img/img-improve1.jpg) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
	margin:0 auto !important; 
	width: auto !important; 
	right:0px; 
	left:0px; 
	height:auto;
	height:424px;
	padding-top:113px; font-size:18px;  
	}
.table-none
{
    border: none;
    
}
.table-none tr:nth-of-type(2n)
{
    background: none;
}


.our-clients{ font-size:14px; width:100%; padding-top:100px; padding-bottom:100px;}

.footer{ background-color:#000; width:100%; padding-top:50px; padding-bottom:30px; clear:both; color:#FFF; font-size:15px;  }

.downlaod-bar{ background-color:#ffc52f; width:100%; padding-top:30px; padding-bottom:30px; clear:both; color:#FFF; font-size:15px;  }
.downlaod-bar a{color:#000;}
.downlaod-bar a:hover{color:#fff; text-decoration:underline;}
.footer ul{ margin:0px; padding:0px;}
.footer li{ list-style:none; line-height:24px;}
.footer li a{ color:#FFF; font-size:15px; line-height:16px; font-weight:normal; }
.footer li a:hover{ color:#4ac9f2;}
.footer .ca-logo li{list-style: none; margin-left: 5px; margin-right: 5px; float: left;}
.footer-links{ border-top:1px #464646 solid; border-bottom:1px #464646 solid; padding:45px 0px 15px 0px; clear:both; margin:0px; margin-bottom:30px; }
.footer-box-gape{ margin-bottom:30px;}
.footer h3{
color:#ffc52f;

}
.newslttr input{
background:none;
border: 1px solid #fff;
color:#fff;
}
.newslttr input[type="button"]{
border-radius:3px;
 padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.7rem;
    padding-left: 1rem;
    font-size: 1.2rem; 
-webkit-appearance:none;
 border-style: solid;
  border-width: 0px;
  cursor: pointer;
width:auto;
 font-family:'brandon_grotesque_regularRg';
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  display: inline-block;
  background-color: #008cba;
  border-color: #007095;
  color: white;
  transition: background-color 300ms ease-out; 

}
.newslttr
{
width:67%;
}
.footer-bottom{ padding-left:16px; padding-right:10px; }
.footer-icons{width:90px; float:left;}
.footer-icons-left{float:left; }
.footer-icons-right{width:252px; float:right; margin-top:-4px; }
.ca-logo{margin-bottom:25px;}
/*inner-pages*/

.inner-container{padding-top:40px; padding-bottom:78px; font-size:18px;}
.inner-container p.special{ font-weight:700; font-size:18px;}
.inner-container li { font-size:16px; }

.inner-page h1{ margin:0px; font-size:33px; line-height:30px; }
.inner-listing{margin-top:20px; clear:both;}
.inner-listing ul{padding:0px; margin:0px;}
.inner-listing li{padding-left:18px; list-style:none; background:url(../img/bullet-circle.jpg) no-repeat 0px 4px;  margin-left:-17px;}

.inner-right-navi ul{ margin:0px; padding:0px; }
.inner-right-navi li{ list-style:none; clear:both; margin-bottom:2px; } 
.inner-right-navi li a{ color:#333; font-size:14px; text-decoration:none; list-style:none; clear:both; }
.inner-right-navi li a:hover{ color:#4cc9f5;}

.inner-right-navi table tr td { padding-left:0px;} 
#service-main-div table tr td { padding-left:0px;} 

.address-div { padding-left:0px;}

@media only screen and (max-width:1600px) 
{
.inner-header
    {  
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
	margin:0 auto !important; 
	width: auto !important; 
	right:0px; 
	left:0px; 
	height:auto;
	padding-top:4px;
	margin:0 auto;
	}
}


@media only screen and (max-width:1024px) 
{
	.top-bar {
    margin-right: -11px;
}
.downlaod-bar.header-dnld
{
padding: 23px 0px;
}

	}

@media only screen and (max-width:992px) 
{
.top-bar-section li:not(.has-form) a:not(.button) {
   padding:0 5px; font-size:13px;
}
.newslttr
{
width:100%;
}
.newslttr input
{
max-width:200px;
}
.top-bar{ padding-right:0px; margin-right:10px;}
.box-container h1{font-size:30px;}

}
@media only screen and (max-width:930px) 
{
.top-bar-section li:not(.has-form) a:not(.button)
{
font-weight:normal;
font-family:"brandon_grotesquebold";
}
}
@media only screen and (max-width:860px) 
{
.top-bar-section li:not(.has-form) a:not(.button) {
   padding:0 4px; font-size:12px; margin-bottom:15px;
}

.top-bar .title-area
{
width:152px;
}
.top-bar-section ul
{
height:75px !important; margin-top:-7px;
}
}

@media only screen and (max-width:768px) 
{
.box-container h1{font-size:30px;}
.footer-icons-right{
width:33.333%;
max-width:212px;
}
.footer h3
{
font-size:1.4rem;
}
.footer
{
padding-top:30px;
}
}
@media only screen and (min-width: 641px) and (max-width: 767px) {

#navigation ul li {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: medium none; line-height:30px;
}
.top-bar-section {
  background: none ;
}
.top-bar-section li:not(.has-form) a:not(.button) {
padding:0 4px; font-size:11px;
  
}
.top-bar-section ul
{
height:70px !important;
margin-top:-15px;
}
.top-bar .title-area { width:125px; float:left;}
}
@media only screen and (min-width: 641px) and (max-width: 700px) {

.top-bar-section li:not(.has-form) a:not(.button) {
padding:0 5px; font-size:10px; 
  
}
.top-bar .title-area { width:100px; float:left;}

}

@media only screen and (max-width:640px) {
    
.toptable {
  margin-bottom: 0;
  
}
.footer-icons-right
{ 
float:none !important;
}
.footer h3
{
clear:both;
}
.form-sec-home
{
padding:30px;
}
#email-subscribers-2
{
margin: 0 auto;
width: 216px;
}
.es_lablebox
{
text-align:left !important;
}
.footer-icons-right
{
width:100%;
margin-bottom:0px !important;
}
.newslttr input
{
max-width:100%;
}
.footer .row > div.columns
{
clear: both;
display: block;
float: none;
margin: 0 auto 30px;
text-align:center;
}
.inner-container .form-sec
{
margin-top:50px;
margin-bottom:30px;
}
.top-bar .title-area
{
width:auto;
}
.top-bar .title-area li.name
{
display:none;
}

.top-bar-section ul
{
height:auto !important;
}
.top-bar .title-area
{
width:100%;
}
.top-bar-section li:not(.has-form) a:not(.button) {
font-family:"brandon_grotesquebold";
  
}
.mobile-logo
{
display:block;
}
.top-bar .title-area
{
height:60px;
}
.top-bar-section ul
{
margin-top:20px;
background: #4ac9f2;
padding-top:10px;
}

.top-bar ul.right li.current-menu-item a,.top-bar-section ul li > a:hover
{
color:#fff !important;
}
.mobile-logo img
{
margin-top:10px;
margin-bottom:10px;
}
.top-links aside{
float: none;
margin: 0 auto;
width: 372px;
}
.top-sec-iner
{
text-align:center;
}
.mobile-logo h1 {
    width: 24%;
	position:relative;
	z-index:9999;
}
}
@media only screen and (min-width:641px) {  
.top-bar ul.right li.current-menu-parent > a{
  color: #4ac9f2;
}

}
@media only screen and (max-width:500px) {

.mobile-logo h1 {
    width: 30%;
}
.top-bar .toggle-topbar.menu-icon {
    margin-top: -3%;
}

}
@media only screen and (max-width:479px) {
.downlaod-bar.header-dnld
{
height:165px;
}

}
@media (max-width:440px) {
        .button.radius.button-blue-slider {
  display: none;
}
.mobile-logo h1 {
    width: 28%;
}
.top-sec-iner .div-bar
{
/*display:none;*/
}


}

@media (max-width:420px) {
.box-container-inner{height:auto; margin-bottom:30px; position:relative;}


}

@media only screen and (max-width:360px) 
{
.top-links a{ color:#000; font-size:9px; font-weight:normal; padding-left:4px; padding-right:4px; }
.top-links aside{ width:260px;}
.top-links a:hover{}
.mobile-logo h1 {
    width: 32%;
}

}
